// creator  : weidu.exe (version 23100)
// argument : STONEDW.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~STONEDW~

IF ~Global("DurStatue","GLOBAL",1)
Global("DurStatx","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #23289 /* ~Again our words are yours to hear for the listening.~ */
  IF ~~ THEN EXIT
END

IF ~Global("viking","GLOBAL",1)
Global("vikingx","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #23310 /* ~Nothing much. I was just curious. Care to give me a tour?~ */
  IF ~~ THEN EXIT
END

IF ~Global("Durtomb","GLOBAL",1)
Global("Durtombx","GLOBAL",0)
~ THEN BEGIN 2 // from:
  SAY #23321 /* ~I have had friends with such attachments before, but never have I met someone so... absorbed in the relationship.  Still, you seem all the better for it.~ */
  IF ~~ THEN EXIT
END
